import React from 'react'

const ListRequestRoutes = [
    {
        path: '/sign-up/detail',
        component: React.lazy(() => import('./detail')),
    },
    {
        path: '/sign-up',
        component: React.lazy(() => import('./Index')),
    },
]

export default ListRequestRoutes
